service: tao-transferquiz

frameworkVersion: '3'

provider:
  name: aws
  runtime: nodejs14.x
  region: af-south-1
  stage: staging
  iam:
    role: arn:aws:iam::960234982993:role/click_lambda  # must validly reference a role defined in your account
  vpc:
    securityGroupIds:
      - sg-0470aacf16ea3329b
    subnetIds:
      - subnet-02e3129ae35cebe65
      - subnet-06dddb3da043819e7

functions:
  handler:
    handler: index.handler
    name: tao-transferquiz
    description: tao-transferquiz
    memorySize: 512 # optional, in MB, default is 1024
    timeout: 700 # optional, in seconds, default is 6   